Platform.mods.kubejs.name = 'Menagerie'
StartupEvents.registry('item', event => {
    event.create('netherite_casing').displayName('Netherite Casing');    
    event.create('clam').displayName('Clam Picture');
    event.create('clamblack').displayName('Clam Black Picture');
    event.create('coelacanth').displayName('Coelacanth Picture');
    event.create('coelacanthblack').displayName('Coelacanth Black Picture');
    event.create('gourami').displayName('Gourami Picture');
    event.create('gouramiblack').displayName('Gourami Black Picture');
    event.create('herring').displayName('Herring Picture');
    event.create('herringblack').displayName('Herring Black Picture');
    event.create('leafsheep').displayName('Leaf Sheep Picture');
    event.create('leafsheepblack').displayName('Leaf Sheep Black Picture');
    event.create('moony').displayName('Moony Picture');
    event.create('moonyblack').displayName('Moony Black Picture');
    event.create('octopus').displayName('Octopus Picture');
    event.create('octopusblack').displayName('Octopus Black Picture');
    event.create('opossum').displayName('Opossum Picture');
    event.create('opossumblack').displayName('Opossum Black Picture');
    event.create('ringtail').displayName('Ringtail Picture');
    event.create('ringtailblack').displayName('Ringtail Black Picture');  
    event.create('seacow').displayName('Sea Cow Picture');   
    event.create('seacowblack').displayName('Sea Cow Black Picture');
    event.create('cassowary').displayName('Cassowary Picture');
    event.create('pelican').displayName('Pelican Picture');
    event.create('macaroni_penguin').displayName('Macaroni Penguin Picture');
    event.create('flamingo').displayName('Flamingo Picture');
    event.create('cassowaryblack').displayName('Cassowary Black Picture');
    event.create('pelicanblack').displayName('Pelican Black Picture');
    event.create('macaroni_penguinblack').displayName('Macaroni Penguin Black Picture');
    event.create('flamingoblack').displayName('Flamingo Black Picture');
    event.create('zonkeyblack').displayName('Zonkey Black Picture');
    event.create('zorseblack').displayName('Zorse Black Picture');
    event.create('wtdeerblack').displayName('White-Tailed Deer Black Picture');
    event.create('wtdeer').displayName('White-Tailed Deer Picture');
    event.create('zorse').displayName('Zorse Picture');
    event.create('zonkey').displayName('Zonkey Picture');
});
